#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gauge
version: 0.1.3
id: gauge-0.1.3-Extc7ot46LVCj42cWo2zUZ
key: gauge-0.1.3-Extc7ot46LVCj42cWo2zUZ
license: BSD3
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-gauge
synopsis: small framework for performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Gauge Gauge.Analysis Gauge.Main Gauge.Types
hidden-modules: Gauge.IO.Printf Gauge.Internal Gauge.Monad.Internal
                Gauge.Main.Options Gauge.Measurement Gauge.Monad
                Statistics.Distribution Statistics.Distribution.Normal
                Statistics.Function Statistics.Internal Statistics.Math.RootFinding
                Statistics.Matrix Statistics.Matrix.Algorithms
                Statistics.Matrix.Mutable Statistics.Matrix.Types
                Statistics.Quantile Statistics.Regression Statistics.Resampling
                Statistics.Resampling.Bootstrap Statistics.Sample
                Statistics.Sample.Histogram Statistics.Sample.Internal
                Statistics.Sample.KernelDensity Statistics.Transform
                Statistics.Types Statistics.Types.Internal Paths_gauge
abi: 08a8ef8c2c9d9253f9c5b922bb665214
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/gauge-0.1.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/gauge-0.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/gauge-0.1.3
hs-libraries: HSgauge-0.1.3-Extc7ot46LVCj42cWo2zUZ
depends:
    base-4.10.1.0 basement-0.0.4-7pJikASNmAFFwadsMZ0ihV
    code-page-0.1.3-IgAXwLwH8aZ3hxp3qvXSZY containers-0.5.10.2
    deepseq-1.4.3.0 mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    math-functions-0.2.1.0-Ffg2SR9VoXB36fZMhQmMl1
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             basement-0.0.4-7pJikASNmAFFwadsMZ0ihV=71284c7f18b2b2dc2a5fd5dc4a6fd227
             code-page-0.1.3-IgAXwLwH8aZ3hxp3qvXSZY=5e15c1626662577c6df80accc1e8ee4f
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit=741d941d62eb592b380bff475de4c419
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             math-functions-0.2.1.0-Ffg2SR9VoXB36fZMhQmMl1=a0979d22efcc2a646142971ceda8105e
haddock-interfaces: /usr/share/doc/haskell-gauge/html/gauge.haddock
haddock-html: /usr/share/doc/haskell-gauge/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

